## Index

### Enumerations

- NotifyType

### Classes

- NavigationService

### Interfaces

- IPageOptions

### Type aliases

- navigateCallback

## Type aliases

### navigateCallback

navigateCallback: function

- Defined in src/services/NavigationService.ts:23

#### Type declaration

- - (url: AtomUri, options?: IPageOptions): Promise<any>

  - #### Parameters

    - ##### url: AtomUri

    - ##### Optional options: IPageOptions

    #### Returns Promise<any>

Generated using TypeDoc